package org.example;

import java.util.Scanner;

public class Stunde5 {
    public static void main(String[] args) {
        // a1(args);
        // a2(args);
        a3(args);
    }

    public static void a1(String[] args) {
        Scanner scanner = new Scanner(System.in);
        int acc = 0;
        for (int i = 0; i < 5; i++) {
            System.out.print("Nummer: ");
            acc += scanner.nextInt();
        }
        System.out.printf("Total: %d\n", acc);
    }

    public static void a2(String[] args) {
        for (int i = 1; i <= 100; i++) {
            if (i % 4 == 0) System.out.printf("%d\n", i);
        }
    }

    public static void a3(String[] args) {
        for (int i = 0; i < 5; i++) {
            for (int j = 0; j < i+1; j++) {
                System.out.print("*");
            }
            System.out.println();
        }
    }
}
